Bug 162075 - HP Smart Array P600 Controller x86 [Goto Cert]
HP Smart Array P600 Controller x86
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
Richard Li
http://h18006.www1.hp.com/products/qu...
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-29 14:26 EDT by Chris Williams
Modified: 2016-08-26 20:11 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-29 14:38:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 162075 None None None 2016-08-26 20:11 EDT

  None (edit)
Comment 4 QinXie 2007-10-30 01:11:39 EDT
On Red Hat Enterprise Linux 3, the HP Smart Array P600 Controller is used with
the HP StorageWorks Modular Smart Array 50 Enclosure or in an internal drive
cage for SAS storage on HP Proliant servers.

The Modular Smart Array 50 is currently only for use with the Smart Array P600 
Controller.

Quickspecs on the HP StorageWorks Modular Smart Array 50 Enclosure can be found
here:
http://h18000.www1.hp.com/products/quickspecs/12245_na/12245_na.html

Note You need to log in before you can comment on or make changes to this bug.